Lubuntu failed to boot

Bug #1432843 reported by Istimsak on 2015-03-16
28
This bug affects 5 people
Affects Status Importance Assigned to Milestone
X.Org X server
Confirmed
Critical
lubuntu-meta (Ubuntu)
Critical
Julien Lavergne
Nominated for Vivid by Alberto Salvia Novella

Bug Description

The daily build of Lubuntu "20150316" failed to boot into the live session, and fails to install. During the boot session, the Lubuntu splash screen appears indicating that Lubuntu was loading. What follows next was a blank screen.

Unfortunately, I cannot sumit the exact version of syslinux since the daily build could not boot into an interactive session.

ProblemType: Bug
DistroRelease: Ubuntu 15.04
Package: syslinux 3:6.03~pre18+dfsg-1ubuntu1
ProcVersionSignature: Ubuntu 3.19.0-7.7-generic 3.19.0
Uname: Linux 3.19.0-7-generic i686
ApportVersion: 2.16.2-0ubuntu1
Architecture: i386
Date: Mon Mar 16 17:19:35 2015
Dependencies:
 gcc-5-base 5-20150228-1ubuntu1
 libc6 2.19-15ubuntu2
 libgcc1 1:5-20150228-1ubuntu1
 mtools 4.0.18-2
 multiarch-support 2.19-15ubuntu2
InstallationDate: Installed on 2015-03-05 (11 days ago)
InstallationMedia: Lubuntu 15.04 "Vivid Vervet" - Alpha i386 (20150303)
SourcePackage: syslinux
UpgradeStatus: No upgrade log present (probably fresh install)

Istimsak (saqman2060) wrote :
Ubuntu QA Website (ubuntuqa) wrote :

This bug has been reported on the Ubuntu ISO testing tracker.

A list of all reports related to this bug can be found here:
http://iso.qa.ubuntu.com/qatracker/reports/bugs/1432843

tags: added: iso-testing
Erick Brunzell (lbsolost) wrote :

I'm having similar trouble with both the 20150315 and 20150316 Ubuntu GNOME images on only one set of hardware:

Intel Atom CPU 230 @ 1.60GHz
Intel 82945G/GZ Integrated Graphics Controller (rev 02)
Intel N10/ICH 7 Family High Definition Audio Controller (rev 01)
Realtek RTL8101E/RTL8102E PCI Express Fast Ethernet controller (rev 02)
2GB DDR2 RAM

See the pic attached.

Erick Brunzell (lbsolost) wrote :

So I also tried the Ubuntu images and the screen displays different text but still refuses to boot to the live DE or install on that specific hardware. I did try using both the acpi=off and i915 modeset=0 boot parameters to no avail.

Is your hardware similar?

Erick Brunzell (lbsolost) wrote :

Ubuntu 20150317.1 amd64 works OK this AM and I noticed a huge X-stack dump in Vivid updates so hopefully when the flavors catch up with respins of the daily images this will be fixed.

Brian Murray (brian-murray) wrote :

Setting to Incomplete pending testing with current respins.

Changed in syslinux (Ubuntu):
status: New → Incomplete

Lets hope the new spins work.
On Mar 17, 2015 11:05 AM, "Brian Murray" <email address hidden> wrote:

> Setting to Incomplete pending testing with current respins.
>
> ** Changed in: syslinux (Ubuntu)
> Status: New => Incomplete
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1432843
>
> Title:
> Lubuntu failed to boot
>
> Status in syslinux package in Ubuntu:
> Incomplete
>
> Bug description:
> The daily build of Lubuntu "20150316" failed to boot into the live
> session, and fails to install. During the boot session, the Lubuntu
> splash screen appears indicating that Lubuntu was loading. What
> follows next was a blank screen.
>
> Unfortunately, I cannot sumit the exact version of syslinux since the
> daily build could not boot into an interactive session.
>
> ProblemType: Bug
> DistroRelease: Ubuntu 15.04
> Package: syslinux 3:6.03~pre18+dfsg-1ubuntu1
> ProcVersionSignature: Ubuntu 3.19.0-7.7-generic 3.19.0
> Uname: Linux 3.19.0-7-generic i686
> ApportVersion: 2.16.2-0ubuntu1
> Architecture: i386
> Date: Mon Mar 16 17:19:35 2015
> Dependencies:
> gcc-5-base 5-20150228-1ubuntu1
> libc6 2.19-15ubuntu2
> libgcc1 1:5-20150228-1ubuntu1
> mtools 4.0.18-2
> multiarch-support 2.19-15ubuntu2
> InstallationDate: Installed on 2015-03-05 (11 days ago)
> InstallationMedia: Lubuntu 15.04 "Vivid Vervet" - Alpha i386 (20150303)
> SourcePackage: syslinux
> UpgradeStatus: No upgrade log present (probably fresh install)
>
> To manage notifications about this bug go to:
>
> https://bugs.launchpad.net/ubuntu/+source/syslinux/+bug/1432843/+subscriptions
>

Istimsak (saqman2060) wrote :

Yes, this 20150317 64bit spin is working on my AMD E-300 APU with Radeon(tm) HD Graphics
HP 2000 laptop. I was installing using a 16GB flash drive that was not reformated. I used unetbootin to burn the image but I did not make sure the flash drives was wipped clean before I did it.

Not sure if this was the problem or a complete x stack overhual. Right now the 64bit spin works.

Istimsak (saqman2060) wrote :

Still having the issue with the 32bit spin. Definitely an Xserver issue.
On Mar 17, 2015 8:50 PM, "Istimsak" <email address hidden> wrote:

> Yes, this 20150317 64bit spin is working on my AMD E-300 APU with
> Radeon(tm) HD Graphics
> HP 2000 laptop. I was installing using a 16GB flash drive that was not
> reformated. I used unetbootin to burn the image but I did not make sure the
> flash drives was wipped clean before I did it.
>
> Not sure if this was the problem or a complete x stack overhual. Right
> now the 64bit spin works.
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1432843
>
> Title:
> Lubuntu failed to boot
>
> Status in syslinux package in Ubuntu:
> Incomplete
>
> Bug description:
> The daily build of Lubuntu "20150316" failed to boot into the live
> session, and fails to install. During the boot session, the Lubuntu
> splash screen appears indicating that Lubuntu was loading. What
> follows next was a blank screen.
>
> Unfortunately, I cannot sumit the exact version of syslinux since the
> daily build could not boot into an interactive session.
>
> ProblemType: Bug
> DistroRelease: Ubuntu 15.04
> Package: syslinux 3:6.03~pre18+dfsg-1ubuntu1
> ProcVersionSignature: Ubuntu 3.19.0-7.7-generic 3.19.0
> Uname: Linux 3.19.0-7-generic i686
> ApportVersion: 2.16.2-0ubuntu1
> Architecture: i386
> Date: Mon Mar 16 17:19:35 2015
> Dependencies:
> gcc-5-base 5-20150228-1ubuntu1
> libc6 2.19-15ubuntu2
> libgcc1 1:5-20150228-1ubuntu1
> mtools 4.0.18-2
> multiarch-support 2.19-15ubuntu2
> InstallationDate: Installed on 2015-03-05 (11 days ago)
> InstallationMedia: Lubuntu 15.04 "Vivid Vervet" - Alpha i386 (20150303)
> SourcePackage: syslinux
> UpgradeStatus: No upgrade log present (probably fresh install)
>
> To manage notifications about this bug go to:
>
> https://bugs.launchpad.net/ubuntu/+source/syslinux/+bug/1432843/+subscriptions
>

Istimsak (saqman2060) wrote :

It seems the issue is with Xorg version 1:7.7. This is the version that the 64bit spin of 20150317 is using. Could not get the version from the 32bit system. During boot, and after pressing ctrl+esc, the boot procedure stopped at "acounts-dameon.services and the screen started blinking. I pressed ctrl+alt+f4 to get to the shell. After logging in, typed "startx" and the system tried to load the Xserver. It only displayed an "internal error message" and notification of available wi-fi networks, nothing else. Moving this bug to confirmed.

Changed in syslinux (Ubuntu):
status: Incomplete → Confirmed
Istimsak (saqman2060) on 2015-03-18
affects: syslinux (Ubuntu) → xorg (Ubuntu)
Henk Terhell (hterhell) wrote :

Here a pic of the output in nomodeset when the installation on disk does not progress (daily 20150318 i386).

Please:
- Report to <https://bugs.freedesktop.org/>.
- Paste the new report URL here.
- Set this bug status back to "confirmed".

Thank you.

Changed in xorg (Ubuntu):
importance: Undecided → Critical
status: Confirmed → Incomplete
tags: added: asked-to-upstream
Istimsak (saqman2060) wrote :

I am still experiencing the same issue with the beta2 image. Lubuntu gets to the splash screen and crashed. Cannot switch to the tty terminals.

Tested a Lubuntu 15.05 32bit image in development and noticed, my monitor would go blank during the display of the Lubuntu splash image. Rebooted the image, and just as the splash screen appeared, pressed ctrl+esc which makes Lubuntu output the boot activities. As it when down the list of services it was activating, all the text on the screen started disappearing and reappearing. Pressed ctrl+alt+f4, was brought to a tty terminal. Logged in and typed "startx". The Xserver started yet all that appeared was an error message window and a notification. The rest of the screen was black.

Here is the URL to the bug.
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1432843

Istimsak (saqman2060) wrote :
Changed in xorg (Ubuntu):
status: Incomplete → Confirmed
sudodus (nio-wiklund) wrote :

Lubuntu beta: vivid-desktop-i386.iso

It works in a laptop computer with Intel i5 processor and Intel graphics,

http://www.toshiba.se/laptops/satellite-pro/c850/satellite-pro-c850-19w/

It does not work in a desktop computer with AMD Athlon processor and on-board (old) nvidia graphics - Lubuntu used to work in this computer,

http://www.asus.com/Motherboards/M2NVM_DVI/

Lubuntu boots, but gets stuck before getting into graphics mode. Tried nomodeset and some other boot option, but it did not help.

Istimsak (saqman2060) wrote :

Then I don't know why it is not working for me. I do not have any of those
specs on my laptop.

On Tue, Mar 24, 2015 at 7:01 PM, sudodus <email address hidden> wrote:

> Lubuntu beta: vivid-desktop-i386.iso
>
> It works in a laptop computer with Intel i5 processor and Intel
> graphics,
>
> http://www.toshiba.se/laptops/satellite-pro/c850/satellite-pro-c850-19w/
>
> It does not work in a desktop computer with AMD Athlon processor and on-
> board (old) nvidia graphics - Lubuntu used to work in this computer,
>
> http://www.asus.com/Motherboards/M2NVM_DVI/
>
> Lubuntu boots, but gets stuck before getting into graphics mode. Tried
> nomodeset and some other boot option, but it did not help.
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1432843
>
> Title:
> Lubuntu failed to boot
>
> Status in X.Org X server:
> New
> Status in xorg package in Ubuntu:
> Confirmed
>
> Bug description:
> The daily build of Lubuntu "20150316" failed to boot into the live
> session, and fails to install. During the boot session, the Lubuntu
> splash screen appears indicating that Lubuntu was loading. What
> follows next was a blank screen.
>
> Unfortunately, I cannot sumit the exact version of syslinux since the
> daily build could not boot into an interactive session.
>
> ProblemType: Bug
> DistroRelease: Ubuntu 15.04
> Package: syslinux 3:6.03~pre18+dfsg-1ubuntu1
> ProcVersionSignature: Ubuntu 3.19.0-7.7-generic 3.19.0
> Uname: Linux 3.19.0-7-generic i686
> ApportVersion: 2.16.2-0ubuntu1
> Architecture: i386
> Date: Mon Mar 16 17:19:35 2015
> Dependencies:
> gcc-5-base 5-20150228-1ubuntu1
> libc6 2.19-15ubuntu2
> libgcc1 1:5-20150228-1ubuntu1
> mtools 4.0.18-2
> multiarch-support 2.19-15ubuntu2
> InstallationDate: Installed on 2015-03-05 (11 days ago)
> InstallationMedia: Lubuntu 15.04 "Vivid Vervet" - Alpha i386 (20150303)
> SourcePackage: syslinux
> UpgradeStatus: No upgrade log present (probably fresh install)
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/xorg-server/+bug/1432843/+subscriptions
>

--
"Collaboration is the new innovation" (Istimsak Abdulbasir, 2013)

Henk Terhell (hterhell) wrote :

I tried version 20150324.1 of i386 last night and again this failed to install.
I was able to install amd64 version of 20150324 on another PC but after installation loading takes 2 minutes until login menu appears. In recovery mode it shows: "a start up job is running for dev-disk".

Henk Terhell (hterhell) wrote :

Not only this problem, but I also crashed a third L15.04 installation (i386) after update. This update causes the system not being able to restart or shut off, not even in terminal mode with commands halt, shutdown or poweroff. After a hardware shutdown the system no longer boots upon selection in grub.

Thanks for reporting.

Changed in xorg-server:
importance: Undecided → Unknown
status: New → Unknown
Changed in xorg (Ubuntu):
status: Confirmed → Triaged

Freedesktop hosts a ton of projects, so you need to set the right project. A quick look at the wiki of the project will tell you what values should be set: http://www.x.org/wiki/

In this case, it was simply xorg.

Changed in xorg-server:
importance: Unknown → Critical
status: Unknown → Confirmed
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in lubuntu-meta (Ubuntu):
status: New → Confirmed
Changed in lubuntu-meta (Ubuntu):
importance: Undecided → Critical
status: Confirmed → Triaged
Erick Brunzell (lbsolost) wrote :

I've tested both the Lubuntu 20150330 i386 and amd64 images on two totally different sets of hardware.

Both fail to boot to the live DE on this hardware:

Intel Atom CPU 230 @ 1.60GHz
Intel 82945G/GZ Integrated Graphics Controller (rev 02)
Intel N10/ICH 7 Family High Definition Audio Controller (rev 01)
Realtek RTL8101E/RTL8102E PCI Express Fast Ethernet controller (rev 02)
2GB DDR2 RAM

The i386 image fails to boot to the live DE, but the amd64 image does boot to the live DE while producing bug #1438605 on this hardware:

AMD Sempron Processor LE-1250 @ 2.2 GHz
nVidia C61 [GeForce 7025 / nForce 630a] (rev a2)
nVidia MCP61 High Definition Audio (rev a2)
nVidia MCP61 Ethernet (rev a2)
2GB DDR2 RAM

But the installation freezes at the second screen on that second set of hardware.

Erick Brunzell (lbsolost) wrote :
Erick Brunzell (lbsolost) wrote :

No idea why the explanatory text disappeared with comment #24 but that's a pic of what the screen displays when the i386 image freezes.

This pic is what the screen displays when the amd64 image freezes.

Walter Lapchynski (wxl) wrote :

Note here https://bugs.launchpad.net/ubuntu-cdimage/+bug/1441843 that /usr/lib/xorg/modules/drivers is missing most of its drivers due to the fact that most, if not all, of the xserver-xorg-video-* packages are missing. My guess is that this is the problem: they're not in the manifest! Compare http://cdimage.ubuntu.com/lubuntu/releases/15.04/beta-1/lubuntu-15.04-beta1-desktop-amd64.manifest with http://cdimage.ubuntu.com/lubuntu/releases/15.04/beta-2/lubuntu-15.04-beta2-desktop-amd64.manifest. Interesting that this works for anyone!

Walter Lapchynski (wxl) wrote :

Can you guys get virtual terminals, out of curiousity? If so, I'd be interested to see /var/log/syslog and /var/log/Xorg.0.log and /var/log/lightdm/lightdm.log. Betcha they jive with that other bug.

Walter Lapchynski (wxl) wrote :

You guys that do have this bug should update the bug description so that it includes the following sections:

STEPS TO REPRODUCE
1.

EXPECTED RESULTS
*

ACTUAL RESULTS
*

AFFECTS
* images
  * Lubuntu amd64/i386 starting 20150316
* hardware
  *

DOES NOT AFFECT
* images
  * Xubuntu (correct?)
* hardware
  *

Fill in the blanks, of course. Just get rid of what was there before. It will be archived.

From what we have found on the other bug, it seems that it only affects Lubuntu (though MATE and Kylin haven't been tested, for example).

Will do that as soon as I can.

On Mon, Apr 13, 2015 at 9:07 PM, Walter Lapchynski <email address hidden> wrote:

> You guys that do have this bug should update the bug description so that
> it includes the following sections:
>
> STEPS TO REPRODUCE
> 1.
>
> EXPECTED RESULTS
> *
>
> ACTUAL RESULTS
> *
>
> AFFECTS
> * images
> * Lubuntu amd64/i386 starting 20150316
> * hardware
> *
>
> DOES NOT AFFECT
> * images
> * Xubuntu (correct?)
> * hardware
> *
>
> Fill in the blanks, of course. Just get rid of what was there before. It
> will be archived.
>
> >From what we have found on the other bug, it seems that it only affects
> Lubuntu (though MATE and Kylin haven't been tested, for example).
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1432843
>
> Title:
> Lubuntu failed to boot
>
> Status in X.Org X server:
> Confirmed
> Status in lubuntu-meta package in Ubuntu:
> Triaged
> Status in xorg package in Ubuntu:
> Triaged
>
> Bug description:
> The daily build of Lubuntu "20150316" failed to boot into the live
> session, and fails to install. During the boot session, the Lubuntu
> splash screen appears indicating that Lubuntu was loading. What
> follows next was a blank screen.
>
> Unfortunately, I cannot sumit the exact version of syslinux since the
> daily build could not boot into an interactive session.
>
> ProblemType: Bug
> DistroRelease: Ubuntu 15.04
> Package: syslinux 3:6.03~pre18+dfsg-1ubuntu1
> ProcVersionSignature: Ubuntu 3.19.0-7.7-generic 3.19.0
> Uname: Linux 3.19.0-7-generic i686
> ApportVersion: 2.16.2-0ubuntu1
> Architecture: i386
> Date: Mon Mar 16 17:19:35 2015
> Dependencies:
> gcc-5-base 5-20150228-1ubuntu1
> libc6 2.19-15ubuntu2
> libgcc1 1:5-20150228-1ubuntu1
> mtools 4.0.18-2
> multiarch-support 2.19-15ubuntu2
> InstallationDate: Installed on 2015-03-05 (11 days ago)
> InstallationMedia: Lubuntu 15.04 "Vivid Vervet" - Alpha i386 (20150303)
> SourcePackage: syslinux
> UpgradeStatus: No upgrade log present (probably fresh install)
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/xorg-server/+bug/1432843/+subscriptions
>

--
"Collaboration is the new innovation" (Istimsak Abdulbasir, 2013)

Kamilion (kamilion) wrote :
Download full text (5.5 KiB)

I've spent some more time in tracking this down.

If you have a video adapter that is 3D capable and supports KMS, such as the aforementioned AMD E350 APU, you shouldn't have any issues. IF you're running some... older hardware, then this might bite you.

Here's the change that made this occur:
http://files.sllabs.com/files/long-term/screenshots/kamikazi/vmware-broken-for-lubuntu-and-this-is-the-culprit-commit.jpg

On march 16th, xserver-xorg-video-all was moved from Depends to Recommends in the xserver-xorg package.

This bug happens to us for two reasons:
One: lubuntu's seed specifies no-follow-recommends.
Two: We do not have an explicit dependency on xserver-xorg-video-all.

I propose that an explicit dependency is added in either lubuntu's seed, or in one of the metapackages, to follow suit with the rest of the crowd. They all have the packages installed, one way or another, and we are the odd-man-out.

ubuntu-mate seems to have added their explicit dependency in the vivid cycle.
edubuntu had the explicit dependency in utopic, so they never noticed.
Xubuntu does not have no-follow-recommends, so they never noticed.

The others (ubuntu+Unity, kubuntu, etc) are all primarily based on GL compositors these days, and simply barf on the simple 2D cards that most of these remaining packages support.

Specifically:
xserver-xorg-video-vmware
xserver-xorg-video-vesa
xserver-xorg-video-mga
xserver-xorg-video-cirrus
xserver-xorg-video-mach64
xserver-xorg-video-trident

MGA is required to support the Matrox G200e-compatible VGA adapter found in Nuvoton and ASPEED baseboard management controllers on various supermicro X8 and X9 series motherboards.
Mach64 is required to support some older supermicro X7-series on-motherboard VGA adapter.
cirrus and trident are required for some emulation environments like qemu.

Most of the pieces of actual hardware that these drivers were built for are no longer used; but they are old enough to be "the popular virtual devices to emulate".

I am not sure if these drivers will ever be updated to support DRM or KMS, or even if it is worth it for them to be changed, with the progress on wayland+pixman.

This comment is found in several of the seeds, and no longer seems to apply as of the march 16th commit to xserver-xorg.
# this includes xserver-xorg->xserver-xorg-{input|video}-* (no need to add specific drivers manually)

Here is my factual corroboration of the above set of opinions.

[code]
ubuntu@kamikazi-builder:~/seedfinder/seeds$ grep -r "xserver-xorg" | grep -v "xserver-xorg-input" | grep -v "dbg" | grep -v "geode"
edubuntu.utopic/desktop-gnome: * (xserver-xorg-video-all)
edubuntu.vivid/desktop-gnome: * (xserver-xorg-video-all)
kubuntu.utopic/active: * xorg # this includes xserver-xorg->xserver-xorg-{input|video}-* (no need to add specific drivers manually)
kubuntu-active.utopic/active: * xorg # this includes xserver-xorg->xserver-xorg-{input|video}-* (no need to add specific drivers manually)
kubuntu-active.vivid/active: * xorg # this includes xserver-xorg->xserver-xorg-{input|video}-* (no need to add specific drivers manually)
platform.utopic/desktop-common: * xorg # this includes xserver-xorg->xserver-xorg-{input...

Read more...

Kamilion (kamilion) wrote :

Here's an *UNOFFICIAL* ISO based on beta2 (I built it on march 30th) with the packages corrected.
You may use it to test to see if the specific fix I've played with will work on other people's hardware.
http://files.sllabs.com/files/long-term/downloads/isos/kamikazi-15.04-beta2-amd64.iso

Your milage may very, do not rely on this ISO for production purposes, ONLY TESTING!
IF you're gonna install, use the official alternate ISOs instead and add the "xserver-xorg-video-all" package (and it's dependencies!) before rebooting.

If it breaks, you are advised to keep both pieces.

sudodus (nio-wiklund) wrote :

Den 2015-04-14 08:06, Kamilion skrev:
> Here's an *UNOFFICIAL* ISO based on beta2 (I built it on march 30th) with the packages corrected.
> You may use it to test to see if the specific fix I've played with will work on other people's hardware.
> http://files.sllabs.com/files/long-term/downloads/isos/kamikazi-15.04-beta2-amd64.iso
>
> Your milage may very, do not rely on this ISO for production purposes, ONLY TESTING!
> IF you're gonna install, use the official alternate ISOs instead and add the "xserver-xorg-video-all" package (and it's dependencies!) before rebooting.
>
> If it breaks, you are advised to keep both pieces.
>

Thanks a lot Kamilion,

for this promising contribution to squash a nasty bug. I'll try in my
two failing computers. Please post the md5sum of your *UNOFFICIAL* ISO file.

Best regards
Nio

sudodus (nio-wiklund) wrote :

'Kamikaze-15-04' contains Lubuntu with the 64-bit kernel 3.19.0-10-generic #10-Ubuntu SMP Mon Mar 23. The live session works nicely in

http://www.toshiba.se/laptops/satellite-pro/c850/satellite-pro-c850-19w/

-o-

'Kamikaze-15-04' works also in a desktop computer with AMD Athlon processor and on-board (old) nvidia graphics - Lubuntu used to work in the following computer, where the current Vivid i386 desktop iso does not work,

http://www.asus.com/Motherboards/M2NVM_DVI/

It needs SysRq REISUO to shut down both computers.

I should check if the "xserver-xorg-video-all" package helps in the i386 version (I should be able to test that myself).

sudodus (nio-wiklund) wrote :

I installed a system into a USB 3 pendrive from the current Lubuntu Vivid i386 desktop iso in the Toshiba. It works there but not in the desktop computer with the ASUS mobo. Then I installed the "xserver-xorg-video-all" package.

The kernel is kernel 3.19.0-13-generic #13-Ubuntu SMP Mon Mar 23 ... i686 in this case and I updated/upgraded it to the bleeding edge. This installed system reboots nicely in the Toshiba. And now, tadaaaaaa, it boots nicely and works with the ASUS mobo too.

http://www.asus.com/Motherboards/M2NVM_DVI/

@ Kamilion,

You found the solution :-)

@ gilir,

I hope you can squeeze this new package into the desktop iso without making it oversized for CD. There should be some package with lower priority.

What a happy feeling that this works again in typical target computers for Lubuntu 32-bit systems :-)

Henk Terhell (hterhell) wrote :

I got one single core machine with a 1 GB Geforce GT 210 (nvidia) and one dual core machine also with a 1GB Geforce GT 210. These are cards of only a few months old. Both fail to load Lubuntu vivid beta i386 20150413.

sudodus (nio-wiklund) wrote :

Now Lubuntu Vivid i386 desktop iso works in my old Dell with P4 and nvidia Riva too,

http://support.dell.com/support/edocs/systems/dim4600/en/4600i/sm/specs.htm

The installed system with this extra video package boots and runs well.

tags: added: lubuntu
Walter Lapchynski (wxl) wrote :

Confirmed this is a bug in the seed. Julien is on it and it should be resolved in time for release. This doesn't affect X but I can't remove that it seems. Alberto? I'm going to dupe this against the other bug and change the description a bit.

no longer affects: xorg (Ubuntu)
Changed in lubuntu-meta (Ubuntu):
assignee: nobody → Julien Lavergne (gilir)
Kamilion (kamilion) wrote :

the MD5 was asked for, here it is along with the sha1sum.

57949aea7065ea287eeda28821b87543fe95f8b0 kamikazi-15.04-beta2-amd64.iso

894dcc980b19187b1a1be9eb79fa8c8a kamikazi-15.04-beta2-amd64.iso

sudodus (nio-wiklund) wrote :

Thanks for the checksums. I tried your iso file before getting the checksums, and it seems the download was successful, as was also the application of the iso file.

Congratulations to a good job finding this bug :-)

Istimsak (saqman2060) wrote :

Good job on the effort put forth resolving this. This shows commitment to quality in a product.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.